


<div class="mvp-post-main-out left relative" style="transform: none;">
  <div class="mvp-post-main-in" style="transform: none;">
    <div id="mvp-post-content" class="left relative" style="transform: none;">
      <header id="mvp-post-head" class="left relative">
       <ul class="breadcrumb">
                  <li><a href="/">Homepage</a></li>
                  <li *ngIf="article.locale!==''"><a href="/">Hindi</a></li>
                  <li><a [routerLink]="article.locale+'/'+article.mainSection.parentSlug">{{article.mainSection.parentSection}}</a></li>
                  <li><a [routerLink]="article.locale+'/'+article.mainSection.parentSlug+'/'+article.mainSection.slug">{{article.mainSection.title}}</a></li>
                </ul>
        <h1 class="mvp-post-title left entry-title" >{{article.title}}</h1>
        <span class="mvp-post-excerpt left">
          <h2 class="normalize-2h">{{article.shortBody}}</h2>
        </span>
        <div class="mvp-author-info-wrap left relative">
          <!-- <div class="mvp-author-info-thumb left relative">
            <img alt="" [src]="article.thumbnail" srcset="{{article.thumbnail}}" class="avatar avatar-46 photo" height="46"
              width="46"> </div> -->
          <!--mvp-author-info-thumb-->
          <div class="mvp-author-info-text  relative" style="width:100%;">
              <!-- <div class="mvp-author-info-name left relative">
                <p>By &nbsp;</p> <span class="author-name vcard fn author">
                  <a [routerLink]="['/search/'+article.authorName]"
                    title="Posts by Spotboye News Staff" rel="author">{{article.authorName}}</a></span>
                   
              </div> -->
              <!--author wrap-->
              <div class="mvp-author-info-date right relative">
                  <p>{{article.views}} Reads | &nbsp;</p> <span class="mvp-post-date updated">
                    <time *ngIf="article.publishedAt >= article.modifiedAt" class="post-date updated" > <span class="fa fa-clock-o fa-2"></span> Published on {{article.publishedAt | timeago}}</time>
                    <time *ngIf="article.publishedAt < article.modifiedAt" class="post-date updated" > <span class="fa fa-clock-o fa-2"></span> Updated on {{article.modifiedAt | timeago}}</time>
                 
                  </span>
                 
                </div>
 <div id="mvp-author-box-wrap" class="left relative">
    <div class="mvp-author-box-out right relative">
      <div id="mvp-author-box-img" class="left relative">
        <img alt="{{article.authorName}}" style="min-width:60px;min-height:60px;max-width:60px;max-height:60px" [src]="article.author.profilePic"
          class="avatar avatar-60 photo" height="60" width="60"> </div>
     
      <div class="mvp-author-box-in">
        <div id="mvp-author-box-head" class="left relative">
          <span class="mvp-author-box-name left relative">
            <a [routerLink]="['/author/'+article.author.slug]" title="Posts by {{article.authorName}}" rel="author">{{article.authorName}}</a></span>
          <div id="mvp-author-box-soc-wrap" class="left relative">
            <a href="mailto:{{article.author.email}}" alt="Email" target="_blank"><span
                class="mvp-author-box-soc fa fa-envelope-square fa-2"></span></a>
            <a href="{{article.author.twitterLink}}" alt="Twitter" target="_blank"><span
                class="mvp-author-box-soc fa fa-twitter-square fa-2"></span></a>
           
          </div>
         
        </div>
        
      </div>
     
    </div>
   
  </div>
            
            <!--mvp-author-info-date-->
            <!--mvp-author-info-name-->
          </div>
          <!--mvp-author-info-text-->
        </div>
        <!--mvp-author-info-wrap-->
      </header>
      <div id="mvp-post-feat-img" class="left relative mvp-post-feat-img-wide2" >
        <!-- <img width="800" height="500" src="{{article.small}}" srcset="{{article.thumbnail.replace('_thumbnail','_small')}} 380w,{{article.thumbnail}} 800w " alt="{{article.title}}"> -->
        <picture>
            <source srcset="{{article.thumbnail}}" media="(min-width: 700px)" />
            <img src="{{article.thumbnail.replace('_thumbnail','_small')}}" alt="{{article.title}}" />
          </picture>
      </div>
      <!--mvp-post-feat-img-->
    </div>
  </div>
</div>
